body {
background-color: rgb(240, 88, 28)
}
#imgflex{
    display: flex;
    justify-content: flex-start;
    border: solid black 1px;
    width: 600px;
}
#pre_nom_des{
    display:flex;
    flex-direction: column;
  
}
#not_tas_flex{
display: flex; 
border: solid black 1px;
justify-content: space-around;
width: 800px;
margin-top: 20px;
}
#tags{
    display: flex;
    margin-top: 20px;
}
.btn-modif-supp{
    display: flex;
    justify-content: space-between;
}
